/*Short - About Us*/

 .custom-box {
             background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            color: white;
            padding: 30px;
            border-radius: 10px;
            text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
            overflow: hidden;
            margin-bottom: 30px; /* Add space below the custom box */
            box-shadow: 0 0 20px 5px gold; /* Golden glow effect */
            


        }

        .custom-box-overlay {
         /*   background-color: rgba(0, 0, 0, 0.5);*/
            padding: 20px;
            border-radius: 10px;
        }
        
     .custom-box-overlay h2 {
            color: inherit; /* Ensure the h2 inherits the text color from the parent */
            margin-bottom: 1rem;
           font-weight: bold; /* Make the heading bold */

        }

        .custom-box-overlay p {
            color: inherit; /* Ensure the paragraph inherits the text color from the parent */
        }

        /*dive slider css*/

        .accordian {
	width: 805px; height: 320px;
	overflow: hidden;
	
	/*Time for some styling*/
	margin: 100px auto;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
}

/*A small hack to prevent flickering on some browsers*/
.accordian ul {
	width: 1200px;
	/*This will give ample space to the last item to move
	instead of falling down/flickering during hovers.*/
}

.accordian li {
	position: relative;
	display: block;
	width: 160px;
	float: left;
	
	border-left: 1px solid #888;
	
	box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	
	/*Transitions to give animation effect*/
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	/*If you hover on the images now you should be able to 
	see the basic accordian*/
}

/*Reduce with of un-hovered elements*/
.accordian ul:hover li {width: 40px;}
/*Lets apply hover effects now*/
/*The LI hover style should override the UL hover style*/
.accordian ul li:hover {width: 640px;}


.accordian li img {
	display: block;
}

/*Image title styles*/
.image_title {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0; bottom: 0;	
width: 640px;	

}
.image_title a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 20px;
	font-size: 16px;
}

 /*-- -------------------------- -->
<---           Stats            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #stats-340 {
        padding: var(--section-padding);
        position: relative;
        z-index: 1;
    }
    #stats-340 .cs-background {
        width: 100%;
        height: 100%;
        background-color: #1a1a1a;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        z-index: -1;
    }
    #stats-340 .cs-background img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        opacity: 0.16;
        object-fit: cover;
    }
    #stats-340 .cs-card-group {
        width: 100%;
        /* changes to 1280px at desktop */
        max-width: 37.5rem;
        margin: auto;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 2.5rem;
    }
    #stats-340 .cs-item {
        list-style: none;
        min-width: auto;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    #stats-340 .cs-picture {
        /* 60px - 80px */
        width: clamp(3.75rem, 7.9vw, 5rem);
        height: clamp(3.75rem, 7.9vw, 5rem);
        margin-right: 1rem;
        border-radius: 50%;
        border: 1px solid #bababa;
        display: flex;
        justify-content: center;
        align-items: center;
        /* prevents border from adding to height and width */
        box-sizing: border-box;
        /* prevents flexbox from squishing it */
        flex: none;
    }
    #stats-340 .cs-icon {
        /* 28px - 40px */
        width: clamp(1.75rem, 3.9vw, 2.5rem);
        height: auto;
    }
    #stats-340 .cs-flex-group {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
    }
    #stats-340 .cs-number {
        font-size: var(--font-size-extra-a);
        color: var(--color-text-white);
        font-weight: 900;
        line-height: 1.2em;
        margin: 0;
        display: block;
    }
    #stats-340 .cs-desc {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.4vw, 1rem);
        line-height: 1.5em;
        color: var(--color-text-white);
        display: block;
    }
}
/* Tablet - 650px */
@media only screen and (min-width: 40.625rem) {
    #stats-340 .cs-card-group {
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 3.125rem;
        row-gap: 3.75rem;
    }
}
/* Small Desktop - 1024px */
@media only screen and (min-width: 64rem) {
    #stats-340 .cs-card-group {
        max-width: 80rem;
        flex-wrap: nowrap;
        justify-content: space-evenly;
    }
}

/*-- -------------------------- -->
<---          Contact           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #contact-1388 {
        padding: var(--section-padding);
        background-color: var(--color-brand-primary);
        position: relative;
        z-index: 1;
    }
    #contact-1388 .contactus-cs-container {
        width: 100%;
        /* changes to 1280px at tablet */
        max-width: 36.5rem;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: stretch;
        flex-direction: column;
        column-gap: auto;
        /* 48px - 64px */
        gap: clamp(2rem, 3vw, 3rem);
        position: relative;
    }
    #contact-1388 .contactus-cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: left;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: flex-start;
    }

    #contact-1388 .contactus-cs-title {
        max-width: 23ch;
    }
    #contact-1388 .contactus-cs-text {
        margin-bottom: 1rem;
    }
    #contact-1388 .contactus-cs-text:last-of-type {
        margin-bottom: 2rem;
    }
    #contact-1388 .contactus-cs-ul {
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 1.5rem;
        position: relative;
    }
    #contact-1388 .cs-li {
        list-style: none;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 1.25rem;
    }
    #contact-1388 .cs-li:hover .cs-icon-wrapper {
        transform: scale(1.1);
    }
    #contact-1388 .cs-header {
        font-size: 1.25rem;
        font-weight: 700;
        line-height: 1.2em;
        margin-bottom: 0.75rem;
        color: var(--color-brand-secondary);
        display: block;
    }
    #contact-1388 .cs-link {
        font-size: 1rem;
        line-height: 1.5em;
        text-decoration: none;
        color: var(--color-text-white);
        display: block;
        position: relative;
    }
    #contact-1388 .cs-link:hover {
        text-decoration: underline;
    }
    #contact-1388 .cs-icon-wrapper {
        width: 3.75rem;
        height: 3.75rem;
        margin: 0;
        border-radius: 50%;
        border: 1px solid var(--color-brand-secondary);
        display: flex;
        justify-content: center;
        align-items: center;
        /* prevents flexbox from squishing it */
        flex: none;
        transition: transform 0.3s;
    }
    #contact-1388 .cs-icon {
        width: 1.5rem;
        height: auto;
        display: block;
        color: var(--color-brand-secondary);
    }
    #contact-1388 .cs-form {
        width: 100%;
        max-width: 39.375rem;
        /* 24px - 48px top and bottom */
        /* 16px - 48px left and right */
        padding: clamp(1.5rem, 5.18vw, 3rem) clamp(1rem, 4vw, 3rem);
        /* prevents flexbox from affecting height and width */
        box-sizing: border-box;
        background: #048;
        box-shadow: 0 0 20px 5px gold;
	background: linear-gradient(to right, #001e53, #4b0082);

	background: -moz-linear-gradient(bottom right, #027, #48a);
	background: linear-gradient(to right, #001e53, #0047ab);
        border-radius: 1rem;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
        gap: 0.75rem;
    }
    #contact-1388 .cs-h3 {
        /* 20px - 39px */
        font-size: clamp(1.25rem, 3vw, 2.4375rem);
        line-height: 1.2em;
        font-weight: 700;
        margin: 0 0 0.25rem 0;
        color: var(--color-brand-secondary);
    }
    #contact-1388 .cs-label {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        width: 100%;
        color: var(--color-text-a);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 0.25rem;
    }
    #contact-1388 .cs-input {
        font-size: 1rem;
        width: 100%;
        height: 3.5rem;
        padding: 0;
        padding-left: 1.5rem;
        color: var(--color-text-a);
        background-color: #f7f7f7;
        border-radius: 0.5rem;
        border: none;
        /* prevents padding from adding to height and width */
        box-sizing: border-box;
    }
    #contact-1388 .cs-input::placeholder {
        color: #7d799c;
        font-weight: bold;
    }
    #contact-1388 .contactus-cs-textarea {
        min-height: 7.5rem;
        padding-top: 1.5rem;
        margin-bottom: 0.75rem;
        font-family: inherit;
    }
    #contact-1388 .cs-button-solid {
        font-size: 1rem;
        line-height: 3.5rem;
        text-decoration: none;
        font-weight: 700;
        overflow: hidden;
        margin: 0;
        color: #fff;
        padding: 0 3rem;
        border-radius: 1.875rem;
        background-color: var(--color-brand-accent);
        display: inline-block;
        position: relative;
        z-index: 1;
        transition: color 0.3s;
    }
    #contact-1388 .cs-button-solid:before {
        content: "";
        position: absolute;
        display: block;
        height: 100%;
        width: 0%;
        background: #1a1a1a;
        opacity: 1;
        top: 0;
        left: 0;
        z-index: -1;
        transition: width 0.3s;
    }
    #contact-1388 .cs-button-solid:hover {
        color: var(--primary);
    }
    #contact-1388 .cs-button-solid:hover:before {
        width: 100%;
    }
    #contact-1388 .cs-submit {
        width: 100%;
        min-width: 12.5rem;
        border: none;
    }
    #contact-1388 .cs-submit:hover {
        color: #fff;
        cursor: pointer;
    }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
    #contact-1388 .contactus-cs-container {
        max-width: 80rem;
        flex-direction: row;
        justify-content: space-between;
    }
    #contact-1388 .contactus-cs-content {
        width: 47%;
        /* prevents flexbox from squishing it */
        flex: none;
    }
    #contact-1388 .cs-submit {
        width: auto;
    }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
    #contact-1388 .cs-form {
        width: 46%;
        max-width: 36.125rem;
    }
    #contact-1388 .cs-submit {
        width: auto;
    }
}
/* Large Desktop - 1500px */
@media only screen and (min-width: 93.75rem) {
    #contact-1388 .cs-graphic {
        display: block;
    }
}


*, *:before, *:after {
    /* prevents padding from affecting height and width */
    box-sizing: border-box;
}
.contactus-cs-topper {
    font-size: var(--font-size-a);
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: inherit;
    letter-spacing: .1em;
    font-weight: 700;
    color: var(--color-brand-secondary);
    margin-bottom: 0.25rem;
    display: block;
}

.contactus-cs-title {
    font-size: var(--font-size-h);
    font-weight: 900;
    line-height: 1.2em;
    text-align: inherit;
    max-width: 43.75rem;
    margin: 0 0 1rem 0;
    color: var(--color-text-white);
    position: relative;
}

.contactus-cs-text {
    font-size: var(--font-size-b);
    line-height: 1.5em;
    text-align: inherit;
    width: 100%;
    max-width: 40.625rem;
    margin: 0;
    color: var(--color-text-white);
}
                            
                                
/*CONTACT US CSS END */